
@font-face {
  font-family: 'Graphik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/144813.ttf) format('truetype');
}
@font-face {
  font-family: 'Graphik';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/705743.ttf) format('truetype');
}
@font-face {
  font-family: 'Graphik';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/901147.ttf) format('truetype');
}
@font-face {
  font-family: 'Graphik';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/121880.ttf) format('truetype');
}
@font-face {
  font-family: 'Graphik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/494545.ttf) format('truetype');
}
@font-face {
  font-family: 'Graphik';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/427546.ttf) format('truetype');
}
@font-face {
  font-family: 'Graphik';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/301668.ttf) format('truetype');
}
@font-face {
  font-family: 'Graphik';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://m.autopilotapp.com/rangeme2/fonts/560376.ttf) format('truetype');
}
